@charset "utf-8";
:root {
    --base: #FB9299;
    --softbase: #ffeef2;
    --key: #ffffbd;
    --accent: #BA4268;
    --red: #ec2424;
}
#money_seminar {
	font-size: 16px;
	font-family: "Zen Maru Gothic", sans-serif;
	width: 100%;
	margin: 0 auto;
	/* color: var(--accent); */
	color: #444;
	max-width: 1280px;
}

#money_seminar .sp_hide {
	display: block;
}

#money_seminar img {
	width: 100%;
	vertical-align: bottom;
}

#money_seminar section {
    padding: 80px;
}

#money_seminar header {
	width: 100%;
}
#money_seminar .cont_wrap {
	position: relative;
	font-weight: bold;
}

/*-------------------
         内容
---------------------*/
#money_seminar .content_intro {
	background-color: var(--softbase);
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 30px 0;
}
/*#money_seminar .content_intro::after {
    content: '';
    position: absolute;
    bottom: -118px;
    left: 50%;
    transform: translateX(-50%);
    border-color: var(--softbase) transparent transparent transparent;
    border-width: 60px 140px;
    border-style: solid;
    z-index: 10;
}*/
#money_seminar .content_intro .catch_text {
    text-align: center;
    margin: 1% 0;
    position: relative;
    padding: 1em 0;
}

#money_seminar .content_intro p {
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
    line-height: 2;
    color: var(--accent);
}
#money_seminar .list_wrap {
   margin: 4% auto;
   max-width: 650px;
   width: 90%;
   position: relative;
   padding: 1rem 2rem calc(1rem + 10px);
   background: #ffffff;
   font-weight: bold;
   font-size: 2.2rem;
   /* text-align: center; */
   box-shadow: 0px 0px 0px 5px #ffffff;
   border: dashed 2px var(--softbase);
}
/*#money_seminar .list_wrap:before {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  content: '';
  border: 3px solid #000;
}*/
#money_seminar .list_wrap:after {
   position: absolute;
   content: '';
   right: -7px;
   top: -7px;
   border-width: 0 30px 30px 0;
   border-style: solid;
   border-color: #ffd8d8 var(--softbase) #ffd8d8;
   box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

#money_seminar .list_wrap li {
    position: relative;
    /* width: 18em; */
    margin: 20px auto;
    padding-left: 2.6em;
}
#money_seminar .list_wrap li::before {
    content: '';
    background: url(../images/list-icon.svg) no-repeat top center;
    background-size: contain;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0px;
    left: 8px;
}

/*--------------------
     フォームエリア
---------------------*/
.top_container {
    position: relative;
    /* overflow: hidden; */
    background: #ffe0d4;
}
#money_seminar .form_area {
    text-align: center;
    position: relative;
    padding: 0 0 5%;
    width: 70%;
}
.form_area.cont_wrap.bg_image_inner {
    
}
#money_seminar .form_area p {
    display: inline-block;
    font-size: 2.6rem;
    font-weight: bold;
    /* width: 20em; */
    color: var(--accent);
}

#money_seminar .deadline{
    /* border-bottom: 5px #fff solid; */
}

#money_seminar .catch_text {
    /* font-family:  "Kaisei Opti", serif; */
    font-size: 3.5rem;
    font-weight: 900;
    color: var(--accent);
    letter-spacing: 2px;
    line-height: 60px;
    position: relative;
    text-align: center;
    text-shadow: 3px 3px 0 #fff;
}

/*#money_seminar .btn_wrap {
	margin: 2% 0 2.5%;
}*/

#money_seminar .btn_wrap {
  margin: 5% auto 3%;
  padding: 2rem;
  font-size: 2.2rem;
  font-weight: 700;
  width: 400px;
  border: 3px solid;
  border-color: var(--accent);
  background-color: var(--key);
  border-radius: 100px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index:1;
}
#money_seminar .btn_wrap::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #ba4268;
  top: 0;
  left: -100%;
  transition: left 0.3s;
  z-index:-1;
}
#money_seminar .btn_wrap:hover .btn_arrow:not(.gray){
    color: #fff;
}

#money_seminar .btn_wrap a.btn_arrow:not(.gray):hover{
    color: #fff;
}

#money_seminar .btn_wrap a.btn_arrow:not(.gray):hover::after{
    transform: translateY(-50%) translateX(5px) rotate(45deg);
}
#money_seminar .btn_wrap:hover:has(.btn_arrow:not(.gray))::before {
    left: 0;
}
#money_seminar .btn_arrow{
    display: block;
    color: var(--accent);
    transition: color .3s;
}

#money_seminar .btn_wrap a.btn_arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  width: 11px;
  height: 11px;
  border-top: 3px solid currentColor;
  border-right: 3px solid currentColor;
  transform: translateY(-50%) translateX(0) rotate(45deg);
  transition: transform .3s ease;
}

#money_seminar .btn_wrap:has(.gray){
    background:#aaa;
    border-color:#aaa;
    cursor:default;
}

#money_seminar .btn_wrap:has(.gray)::before{
    display:none;
}

#money_seminar .btn_arrow.gray{
    background: #aaa;
    color: #fff;
    pointer-events: none;
}

#money_seminar .btn_arrow.gray::after{
    display: none;
}
/*-------------------
       開催概要
---------------------*/
#money_seminar .outline_area {
    position: relative;
    background: #fffae2;
}
#money_seminar .outline_area .title {
	position: relative;
	/* font-family: "Kaisei Opti", serif; */
	font-size: 4rem;
	letter-spacing: 2px;
	font-weight: 900;
	color: var(--accent);
	text-align: center;
	margin-bottom: 4%;
	text-shadow: 3px 3px 0 #fff;
}
/*#money_seminar .outline_area .title::after{
	content: "";
	background: url("../images/underline.png") no-repeat center;
	background-size: contain;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -8px;
	width: 200px;
	height: 14px;
}*/

#money_seminar .table_style {
    background-color: #fff;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    font-size: 2rem;
    border: 0px solid #222;
}

#money_seminar .table_style th {
    background: #d2f2ff;
    background: var(--accent);
    color: #fff;
    width: 20%;
    border-bottom: 1px solid #d1eaf5;
    vertical-align: middle;
    padding: 20px 30px;
}

#money_seminar .table_style td {
    padding: 20px 30px;
    border-bottom: 1px solid #e1e1e1;
}
#money_seminar .table_style tr:last-of-type th,
#money_seminar .table_style tr:last-of-type td {
	border-bottom: none;
}

#money_seminar .table_style .pink {
    color: var(--accent);
    font-weight: bold;
}

#money_seminar .table_style .outline_txt {
    font-weight: 500;
    font-size: 2rem;
}
#money_seminar .table_style .outline_caution {
    font-weight: 500;
    font-size: 1.6rem;
}
#money_seminar .table_style .logo {
    text-align: left;
}

#money_seminar .table_style .logo img{
    width: 20rem;
}
#money_seminar span.red{
    color: var(--red);
    font-weight: bold;
}
#money_seminar .map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 50%;
  margin-top: 0.6em;
}

#money_seminar .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#money_seminar .table_memo {
    width: 100%;
    max-width: 900px;
    margin: 10px auto 0;
    font-size: 1.5rem;
}


/*-------------------
         講師
---------------------*/
#money_seminar .speaker_area {
    padding: 100px 100px 80px;
    position: relative;
    background-color: var(--softbase);
}

#money_seminar .speaker_box {
    position: relative;
    padding: 2rem 2rem calc(2rem + 10px);
    max-width: 900px;
    margin: 0 auto 40px;
    background-color: #ffffff;
    font-weight: bold;
    font-size: 2.2rem;
    /* text-align: center; */
    box-shadow: 0px 0px 0px 5px #ffffff;
    border: dashed 2px var(--softbase);
}
/*#money_seminar .speaker_box:before {
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    content: '';
     border: 3px solid #000; 
}*/
#money_seminar .speaker_box::after{
     position: absolute;
     content: '';
     right: -7px;
     top: -7px;
     border-width: 0 30px 30px 0;
     border-style: solid;
     border-color: #ffd8d8 var(--softbase) #ffd8d8;
     box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

#money_seminar .speaker_box.mc {
    /* background-color: var(--key); */
}
#money_seminar .speaker_flex {
    display: flex;
    flex-direction: row-reverse;
    gap: 5%;
    width: 95%;
    justify-content: center;
    align-items: center;
}
#money_seminar .photo {
    width: 25%;
}
#money_seminar .right {
    width: 70%;
    padding-left: 5%;
}
#money_seminar .speaker_box .speaker_ttl {
	position: relative;
	font-size: 2.2rem;
	/* font-family: "Kaisei Opti", serif; */
	color: #fff;
	background-color: var(--accent);
	display: inline-block;
	padding: 0 3%;
	margin-bottom: 10px;
	letter-spacing: 0.2rem;
}

#money_seminar .speaker_box .name {
    font-size: 2.4rem;
    padding-bottom: 10px;
    margin-bottom: 15px;
    /* font-family: "Kaisei Opti", serif; */
    /* border-bottom: 1px dashed #f5f5f5; */
    color: var(--accent);
}

#money_seminar .speaker_box .name span {
    font-size: 70%;
    font-family: 'Noto Sans JP', sans-serif;
}

#money_seminar .speaker_box p {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.7;
}

/*--------------------
       参加特典
---------------------*/
#money_seminar .present_area {
    background-color: #ffdf92;
    padding: 80px 0;
    position: relative;
    text-align: center;
    background:
conic-gradient(transparent 0deg 90deg,#FFDF92 90deg 180deg,transparent 180deg 270deg,#fff2cd 270deg 360deg) 0px 0px/40px 40px
,linear-gradient(45deg,#fff2cd 0% 12.5%,#FFDF92 12.5% 25%,#fff2cd 25% 37.5%,#FFDF92 37.5% 62.5%,#fff2cd 62.5% 75%,#FFDF92 75% 87.5%,#fff2cd 87.5% 100%) 0px 0px/40px 40px;
}
#money_seminar .present_i-con{
    display: block;
    width: 170px;
    position:relative;
    margin:0 auto 30px;
}

#money_seminar .present_i-con span{
    display:block;
    padding: 9px 40px;
    background: #743a32;
    color:#fff;
    font-size: 2rem;
    font-weight:bold;
    position:relative;
}

#money_seminar .present_i-con::before,
#money_seminar .present_i-con::after{
    content:"";
    position:absolute;
    top:0;
    width:0;
    height:0;
    border-top: 24px solid #743a32;
    border-bottom: 24px solid #743a32;
}

#money_seminar .present_i-con::before{
    left:-24px;
    border-left:24px solid transparent;
}

#money_seminar .present_i-con::after{
    right:-24px;
    border-right: 24px solid transparent;
}

#money_seminar .present_i-con span::before,
#money_seminar .present_i-con span::after{
    content:"";
    position:absolute;
    bottom:-8px;
    width:0;
    height:0;
}


#money_seminar .present_cont_wrap{
    display: flex;
    background: #fffcf5;
    width: 90%;
    padding: 4% 8%;
    margin: 0 auto 20px;
    border-radius: 30px;
}
#money_seminar .present_cont_wrap,.present_cont_wrap_02{
    background: #fffcf5;
    width: 80%;
    /* padding: 4%; */
    margin: 0 auto 40px;
    border-radius: 30px;
}

#money_seminar .present_cont_wrap_02{
    margin: 0 auto;
}



/*#money_seminar .present_area::after {
    content: '';
    position: absolute;
    bottom: -118px;
    left: 50%;
    transform: translateX(-50%);
    border-color: #ffdf92 transparent transparent transparent;
    border-width: 60px 140px;
    border-style: solid;
}*/
#money_seminar .present_catch{
	/* color: #ba4268; */
	display: inline-block;
	position: relative;
	text-align: center;
	padding: 10px 10px 20px;
	font-size: 2.6rem;
	/*font-family:"Kaisei Opti", serif;*/
	/* background: var(--accent); */
	box-sizing: border-box;
}
#money_seminar .present_catch h2 {
	margin: 0;
	padding: 0 30px;
	position: relative;
	/* font-family: "Kaisei Opti", serif; */
	font-size: 3.5rem;
	font-weight: 900;
	letter-spacing: 2px;
	color: #743a32;
	text-align: center;
	margin-bottom: 4%;
	text-shadow: 3px 3px 0 #ffffff;
}
/*#money_seminar .present_catch:before,
#money_seminar .present_catch:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}*/
/*#money_seminar .present_catch:before {
	top: 0;
	left: 0;
	border-width: 30px 0px 30px 15px;
	border-color: transparent transparent transparent var(--key);
	border-style: solid;
}
#money_seminar .present_catch:after {
	top: 0;
	right: 0;
	border-width: 30px 15px 30px 0px;
	border-color: transparent var(--key) transparent transparent;
	border-style: solid;
}*/
#money_seminar .present_img {
    width: 35%;
    margin: 0 auto;
}
#money_seminar .present_logo {
    width: 28%;
    display: block;
    margin: 0 auto 5px;
}

#money_seminar .present_area p {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 2;
    letter-spacing: 1px;
}

#money_seminar .present_name,.present_name_02 {
    /* background: url(../images/frame.png) no-repeat center / contain; */
    font-size: 2.1rem;
    /* width: min(530px, 100%); */
    margin: 0 auto;
    align-content: center;
    color: #743a32;
}
#money_seminar .present_name_02 {
    margin: 0 auto;
    /* aspect-ratio: 900 / 354; */
    padding: 4%;
    display:block;
    width: 90%;
    /* text-align: start; */
}

/*#money_seminar .under_line {
    background: linear-gradient(0deg, #ffff99 50%, transparent 50%);
    padding: 0 5px;
}*/

/*-------------------
       フォーム
---------------------*/
#money_seminar .form_wrap{
    background-color: var(--softbase);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}

/*-------------------
       フッター
---------------------*/
#money_seminar footer {
    background-color: #e0e0e0;
    padding: 40px 0;
}

#money_seminar footer .title{
    color: #353535;
    position: relative;
    /* font-family: "Kaisei Opti", serif; */
    font-size: 3.5rem;
    letter-spacing: 3px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2%;
}

#money_seminar .contact {
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 10px;
    color: #333;
}

#money_seminar .pc_hide {
	display: none;
}